/* Global */

@font-face {
    font-family: 'Engine';
    src: url('Engine.ttf');
}

header {
	margin-left: 1.0em;
}

.link_icon {
	width: 1.4em;
	height: 1.4em;
	margin-top: 0.5em;
	margin-left: 0.6em;
	opacity: 0.4;
}

/* Fix link icon links expanding too much vertically */
#header_sub a {
	margin-bottom: 1.0em;
}

a:hover .link_icon  {
	opacity: 0.8;
}

body {
	background: #302c29;
	color: #dcb;
	font-family: Calibri, Tahoma, Verdana;
	font-size: 0.9em;
	padding: 0px;
	margin: 0px;
	background-image: url("../dots.gif");
}

h1 {
	text-align: left;
	color: #dcb;
	/*text-shadow: 0px 1px 0px #44403b;*/
	font-size: 3.5em;
	/*font-weight: bold;*/
	font-family: 'Engine';
	margin-top: 0.1em;
	margin-bottom: 0.3em;
}

h2 {
	font-size: 1.5em;
}

header h2 {
	color: inherit;
	font-size: 1.5em;
	margin-top: 0.1em;
	margin-right: 0.3em;
}

/*h2#sub_title {
	color: inherit;
	margin-top: -25px;
}
*/
div#header_sub {
	color: #dcb;
	margin-top: -25px;
	display: flex;
}

a {
	color: #dcb;
}

a:hover {
	color: #fed;
}

.mono {
	font-family: Consolas, Coda;
	font-size: 1.1em;
}

.content {
	background: #181818;
	text-align: left;
	/*border-top: 1px solid #887870;*/
	/*border-bottom: 1px solid #887870;*/
	margin: 0px;
	padding: 8px 16px 16px 16px;
	-moz-box-shadow: 0px 5px 14px 0px #111;
	-webkit-box-shadow: 0px 5px 14px 0px #111;
	-o-box-shadow: 0px 5px 14px 0px #111;
	box-shadow: 0px 5px 14px 0px #111;
	clear: left;
	overflow: auto;
}

#lightbox_content p {
	border: none;
}

/* Tabs */

ol#tabs {
	list-style: none;
	margin: 0;
	padding: 0;
}

ol#tabs li {
	background-color: #090909;
	font-family: Calibri, Tahoma, Verdana;
	font-size: 1.1em;
	color: #795;
	float: left;
	margin: 0 1px 0 0;
	padding: 0 10px 0 10px;
}

ol#tabs li.current {
	background-color: #181818;
	color: #af4;
	cursor: default;
}

/* Boxes */

.box {
	float: left;
	margin: 4px;
	width: 300px;
	height: 490px;
	font-size: 0.9em;
}

.boxcontent {
	background-color: #272727;
	padding-bottom: 8px;
}

.boxcontent p {
	padding: 0px 0px 0px 6px;
	margin: 4px;
	border-left: 3px solid #7a2;
}

.boxcontent h2 {
	color: #af4;
	margin: 6px 0px 6px 4px;
	font-size: 1.2em;
}

.boxcontent h2 .hdetail {
	color: #666;
	font-style: italic;
	float: right;
	margin-right: 8px;
}

.boxcontent ul {
	margin: 8px;
	padding: 0px 8px 0px 8px;
}

.boxcontent p {
	margin-top: 8px;
}

/* Articles */

.article {
	margin-top: 8px;
	width: 800px;
	background-color: #272727;
	padding-left: 1.0em;
	padding-right: 1.0em;
	padding-bottom: 1.0em;
}

.article h2 {
	padding-top: 16px;
	margin-bottom: 8px;
}

.article h3 {
	color: #af4;
}

.article p {
	margin: 0.5em;
}

.article video {
	width: 100%;
}

.article img {
	width: 100%;
}

.article iframe {
	width: 100%;
	height: 400px;
}

/* iframes (Flash videos) */

iframe {
	max-width: 100%;
}


